﻿/* Mixins */
body {
  height: auto; }
  body #page_wrapper > #viewport-wrapper section > div > .inner {
    overflow: visible; }
    body #page_wrapper > #viewport-wrapper section > div > .inner > h2 {
      background: #111;
      color: #FFF;
      text-align: center;
      text-transform: uppercase;
      margin: 0px;
      font-weight: 400;
      font-size: 40px;
      padding: 45px;
      position: relative;
      z-index: 200; }
      body #page_wrapper > #viewport-wrapper section > div > .inner > h2:before {
        content: ' ';
        display: block;
        background-image: url("/content/img/leadership/lead_2-tieicon.png");
        position: absolute;
        width: 43px;
        height: 43px;
        top: -21px;
        margin-left: -21px;
        left: 50%; }
    body #page_wrapper > #viewport-wrapper section > div > .inner > h2 + .layer1 {
      margin-top: -130px;
      padding-top: 160px;
      z-index: 100;
      box-sizing: border-box;
      -ms-box-sizing: border-box;
      -moz-box-sizing: border-box; }
    body #page_wrapper > #viewport-wrapper section > div > .inner > .layer1 {
      position: relative;
      z-index: 200px; }
    body #page_wrapper > #viewport-wrapper section > div > .inner > .bg {
      z-index: -1;
      top: 0px; }

body > #page_wrapper > header .navbar > .navbar-inner > .container > .nav-collapse > .nav > li.leadership {
  display: none; }

body > #page_wrapper > header .navbar > .navbar-inner > .container > .nav-collapse > .nav > li.leadership.dropdown.alt {
  display: block; }

div.corporate-person {
  margin-bottom: 50px; }
  div.corporate-person div.corporate-image {
    width: 24%;
    float: left; }
  div.corporate-person div.corporate-detail {
    width: 76%;
    float: right;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-left: 15px;
    margin-top: -3px; }
  div.corporate-person h3 {
    color: white;
    margin: 0px;
    line-height: 30px; }
  div.corporate-person h4 {
    color: white;
    margin: 0px 0px 20px;
    font-weight: normal; }
  div.corporate-person p {
    color: #999;
    margin: 0px; }
  div.corporate-person a {
    color: #AF1E2D; }

#Hero {
  overflow: hidden;
  z-index: 1000; }
  #Hero > div > .inner {
    height: 100%; }
    #Hero > div > .inner > .bg {
      width: 100%;
      height: 100%;
      background-position: top;
      background-size: cover;
      -ms-background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      position: absolute;
      transition: transform 30s ease 0s;
      /* Firefox 4 */
      -moz-transition: -moz-transform 30s ease 0s;
      /* Safari and Chrome */
      -webkit-transition: -webkit-transform 30s ease 0s;
      /* Opera */
      -o-transition: -o-transform 30s ease 0s; }
      #Hero > div > .inner > .bg.zoom {
        transform: scale(1.2, 1.2) rotateZ(0.001deg) translate(2%, 2%) skewX(0);
        -ms-transform: scale(1.2, 1.2) rotateZ(0.001deg) translate(2%, 2%) skewX(0);
        -webkit-transform: scale(1.2, 1.2) rotateZ(0.001deg) translate(2%, 2%) skewX(0);
        -moz-transform: scale(1.2, 1.2) rotateZ(0.001deg) translate(2%, 2%) skewX(0);
        -o-transform: scale(1.2, 1.2) rotateZ(0.001deg) translate(2%, 2%) skewX(0); }
  #Hero .content {
    width: 100%;
    height: 100%;
    position: absolute;
    display: table; }
    #Hero .content > div {
      display: table-cell;
      vertical-align: middle;
      position: relative;
      min-height: 350px; }
      #Hero .content > div #banner-text {
        opacity: 0;
        /*filter:alpha(opacity=($value*100)); /* For IE8 and earlier */
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 1, 1);
        font-weight: 300;
        background: url(/content/img/global/1px-transparent-black.png);
        border: 7px solid #AAA;
        color: #FFFFFF;
        font-size: 126px;
        width: 840px;
        text-align: center;
        text-transform: uppercase;
        margin: auto;
        padding: 20px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        text-shadow: 0px 0px 20px #000;
        -ms-text-shadow: 0px 0px 20px #000;
        -webkit-text-shadow: 0px 0px 20px #000;
        -moz-text-shadow: 0px 0px 20px #000;
        -o-text-shadow: 0px 0px 20px #000; }

#Corporate > div > .inner {
  z-index: 1000; }
  #Corporate > div > .inner > .bg {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    -ms-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-repeat: no-repeat;
    position: absolute; }
  #Corporate > div > .inner > h2, #Corporate > div > .inner .layer1 {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 1, 1); }
  #Corporate > div > .inner > .layer1 {
    background: #343233;
    height: auto;
    width: 100%;
    height: 100%;
    display: table; }
    #Corporate > div > .inner > .layer1 > div {
      display: table-cell;
      vertical-align: middle;
      padding: 10px;
      box-sizing: border-box;
      -ms-box-sizing: border-box;
      -moz-box-sizing: border-box; }
      #Corporate > div > .inner > .layer1 > div > p {
        margin: auto;
        color: #ffffff;
        text-align: center;
        text-transform: uppercase; }
        #Corporate > div > .inner > .layer1 > div > p.title {
          line-height: 1;
          font-size: 40px; }
        #Corporate > div > .inner > .layer1 > div > p.list {
          margin-top: 1em;
          font-size: 35px;
          line-height: 1.6; }

#Divisions > div > .inner {
  height: 100%;
  z-index: 800;
  padding-top: 350px; }
  #Divisions > div > .inner > .bg {
    width: 100%;
    height: auto;
    position: absolute;
    height: 350px; }
    #Divisions > div > .inner > .bg > div {
      width: 100%;
      height: 100%;
      background-position: center;
      background-size: cover;
      -ms-background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-position: center bottom;
      background-repeat: no-repeat; }
  #Divisions > div > .inner > h2, #Divisions > div > .inner .layer1 {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 2, 1); }
  #Divisions > div > .inner > .layer1 {
    background: #FFF;
    width: 100%;
    height: 100%;
    display: table;
    position: absolute; }
    #Divisions > div > .inner > .layer1 > div {
      display: table-cell;
      vertical-align: middle;
      padding: 10px;
      /*> p{
					margin: auto;
					color: #ffffff;
					text-align: center;
					text-transform: uppercase;

					&.title {
						line-height: 1;
						font-size: 40px;
					}
					&.list {
						margin-top:1em;
						font-size: 35px;
						line-height: 1.6;
					}
				}*/ }
      #Divisions > div > .inner > .layer1 > div div.division-image {
        text-align: center;
        margin-bottom: 60px; }
      #Divisions > div > .inner > .layer1 > div div.corporate-person h3 {
        color: black; }
      #Divisions > div > .inner > .layer1 > div div.corporate-person h4 {
        color: black; }
      #Divisions > div > .inner > .layer1 > div div.corporate-person p {
        color: #666; }

#Directors > div > .inner {
  height: 100%;
  z-index: 801; }
  #Directors > div > .inner > .bg {
    width: 100%;
    height: 100%;
    position: absolute;
    height: 350px; }
    #Directors > div > .inner > .bg > div {
      width: 100%;
      height: 100%;
      background-position: center center;
      background-size: cover;
      -ms-background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-repeat: no-repeat; }
  #Directors > div > .inner > h2, #Directors > div > .inner .layer1 {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 3, 1); }
  #Directors > div > .inner > .layer1 {
    background: #343233;
    width: 100%;
    height: 100%;
    display: table;
    position: absolute; }
    #Directors > div > .inner > .layer1 > div {
      display: table-cell;
      vertical-align: middle;
      padding: 10px; }
      #Directors > div > .inner > .layer1 > div > p {
        margin: auto;
        color: #ffffff;
        text-align: center;
        text-transform: uppercase; }
        #Directors > div > .inner > .layer1 > div > p.title {
          line-height: 1;
          font-size: 40px; }
        #Directors > div > .inner > .layer1 > div > p.list {
          margin-top: 1em;
          font-size: 35px;
          line-height: 1.6; }
      #Directors > div > .inner > .layer1 > div div.corporate-person p {
        color: white; }
  #Directors > div > .inner > .layer2 {
    width: 100%;
    height: 350px;
    display: table;
    position: absolute;
    top: 0px;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 3, 1); }
    #Directors > div > .inner > .layer2:hover {
      cursor: pointer; }
    #Directors > div > .inner > .layer2 > div {
      display: table-cell;
      vertical-align: middle;
      text-align: center; }
      #Directors > div > .inner > .layer2 > div > a {
        font-size: 48px;
        line-height: 54px;
        margin: auto;
        color: #ffffff;
        text-transform: uppercase;
        font-weight: bold;
        text-shadow: 1px 1px 1px #222; }
        #Directors > div > .inner > .layer2 > div > a:hover {
          color: #AF1E2D;
          text-decoration: none; }

#Committee > div > .inner {
  height: 100%;
  z-index: 850; }
  #Committee > div > .inner > h2, #Committee > div > .inner .layer1 {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 4, 1); }
  #Committee > div > .inner > .layer1 {
    background: #f0f0f0;
    width: 100%;
    height: auto;
    display: table;
    position: absolute; }
    #Committee > div > .inner > .layer1 > div {
      display: table-cell;
      vertical-align: middle;
      padding-bottom: 20px; }
      #Committee > div > .inner > .layer1 > div > p {
        margin: auto;
        color: #ffffff;
        text-align: center;
        text-transform: uppercase; }
        #Committee > div > .inner > .layer1 > div > p.title {
          line-height: 1;
          font-size: 40px; }
        #Committee > div > .inner > .layer1 > div > p.list {
          margin-top: 1em;
          font-size: 35px;
          line-height: 1.6; }
      #Committee > div > .inner > .layer1 > div .committee-list {
        margin-top: 20px;
        text-align: left; }
        #Committee > div > .inner > .layer1 > div .committee-list img {
          display: inline-block;
          margin-bottom: 5px; }
        #Committee > div > .inner > .layer1 > div .committee-list a {
          color: black;
          font-size: 10px;
          font-weight: bold;
          display: inline-block;
          margin-bottom: 20px; }
        #Committee > div > .inner > .layer1 > div .committee-list a:hover {
          text-decoration: none;
          cursor: default; }
      #Committee > div > .inner > .layer1 > div .committee-map {
        background: url(/content/img/leadership/committee-chart-2017.png);
        background-position: center top;
        background-repeat: no-repeat;
        background-size: 100% auto;
        height: 654px; }
        #Committee > div > .inner > .layer1 > div .committee-map > div.committee-map-0 {
          height: 10%; }
        #Committee > div > .inner > .layer1 > div .committee-map > div.committee-map-1, #Committee > div > .inner > .layer1 > div .committee-map > div.committee-map-2 {
          height: 45%; }
        #Committee > div > .inner > .layer1 > div .committee-map > div > a {
          display: block;
          height: 100%;
          float: left; }

#Contact {
  height: 100%;
  z-index: 800; }
  #Contact > div > .inner {
    padding-top: 350px;
    z-index: 600; }
    #Contact > div > .inner > .bg {
      width: 100%;
      height: 100%;
      position: absolute;
      height: 350px; }
      #Contact > div > .inner > .bg > div {
        width: 100%;
        height: 100%;
        background-position: bottom center;
        background-size: cover;
        -ms-background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-repeat: no-repeat; }
    #Contact > div > .inner > h2, #Contact > div > .inner .layer1 {
      -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 5, 1); }
    #Contact > div > .inner .layer1 {
      background: #99B5C7;
      width: 100%;
      height: 100%; }
      #Contact > div > .inner .layer1 > div {
        width: 100%;
        height: 100%; }
      #Contact > div > .inner .layer1 .info {
        height: 100%;
        width: 50%;
        float: right;
        background: #FFF;
        display: table;
        background-color: #fff; }
        #Contact > div > .inner .layer1 .info > div {
          display: table-cell;
          vertical-align: middle;
          padding-right: 20%;
          padding-left: 40px; }
          #Contact > div > .inner .layer1 .info > div > p {
            font-size: 24px;
            line-height: 1; }
            #Contact > div > .inner .layer1 .info > div > p b {
              text-transform: uppercase; }
            #Contact > div > .inner .layer1 .info > div > p b.red {
              color: #AF1E2D; }
      #Contact > div > .inner .layer1 .title {
        width: 50%;
        height: 100%;
        float: left;
        display: table;
        text-align: right; }
        #Contact > div > .inner .layer1 .title > p {
          color: #FFF;
          text-align: right;
          display: table-cell;
          vertical-align: middle;
          text-transform: uppercase;
          font-size: 60px;
          padding-right: 40px; }

@media (min-width: 2001px) {
  body > #page_wrapper > #viewport-wrapper > section#Hero > div > .inner {
    height: 954px; }
  body > #page_wrapper > #viewport-wrapper > section#Corporate > div > .inner {
    height: 1500px; }
  body > #page_wrapper > #viewport-wrapper > section#Divisions > div > .inner {
    height: 2825px; }
  body > #page_wrapper > #viewport-wrapper > section#Directors > div > .inner {
    height: 1878px; }
  body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner {
    height: 737px; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 515px; } }

/* ############################## */
/* original design size 1715 wide */
/* ############################## */
/* Large desktop */
@media (max-width: 2000px) {
  body > #page_wrapper > #viewport-wrapper > section#Hero > div > .inner {
    height: 954px; }
  body > #page_wrapper > #viewport-wrapper > section#Corporate > div > .inner {
    height: 1500px; }
  body > #page_wrapper > #viewport-wrapper > section#Divisions > div > .inner {
    height: 2800px; }
  body > #page_wrapper > #viewport-wrapper > section#Directors > div > .inner {
    height: 1878px; }
  body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner {
    height: 737px; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 515px; } }

@media (max-width: 1200px) {
  body > #page_wrapper > #viewport-wrapper > section#Corporate > div > .inner {
    height: 1300px; }
  body > #page_wrapper > #viewport-wrapper > section#Divisions > div > .inner {
    height: 2712px; }
  body > #page_wrapper > #viewport-wrapper > section#Directors > div > .inner {
    height: 1671px; }
  body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner {
    height: 635px; }
    body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner > div .committee-map {
      height: 525px;
      background-size: 100% auto; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 500px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner .layer1 .info > div > p {
      font-size: 20px; } }

@media (max-width: 1024px) {
  body > #page_wrapper > #viewport-wrapper > section#Corporate > div > .inner {
    height: 1300px; }
  body > #page_wrapper > #viewport-wrapper > section#Divisions > div > .inner {
    height: 2712px; }
  body > #page_wrapper > #viewport-wrapper > section#Directors > div > .inner {
    height: 1671px; }
  body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner {
    height: 635px; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 500px; } }

/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
  body > #page_wrapper > #viewport-wrapper > section#Hero > div > .inner {
    height: 498px; }
    body > #page_wrapper > #viewport-wrapper > section#Hero > div > .inner #banner-text {
      font-size: 90px;
      width: 640px; }
  body > #page_wrapper > #viewport-wrapper > section#Corporate > div > .inner {
    height: 1300px; }
  body > #page_wrapper > #viewport-wrapper > section#Divisions > div > .inner {
    height: 2700px; }
  body > #page_wrapper > #viewport-wrapper > section#Directors > div > .inner {
    height: 1671px; }
  body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner {
    height: 537px; }
    body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner > div .committee-map {
      height: 427px; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 400px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner > .layer1 .title > p {
      font-size: 40px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner > .layer1 .info > div > p {
      font-size: 16px; } }

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  body > #page_wrapper > #viewport-wrapper > section#Hero > div > .inner {
    height: 390px; }
    body > #page_wrapper > #viewport-wrapper > section#Hero > div > .inner #banner-text {
      font-size: 60px;
      width: 430px; }
  body > #page_wrapper > #viewport-wrapper > section#Corporate > div > .inner {
    height: 2900px; }
  body > #page_wrapper > #viewport-wrapper > section#Divisions > div > .inner {
    height: 4552px; }
  body > #page_wrapper > #viewport-wrapper > section#Directors > div > .inner {
    height: 3360px; }
  body > #page_wrapper > #viewport-wrapper > section#Directors .layer2 a {
    font-size: 26px;
    line-height: 28px; }
  body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner {
    height: 666px; }
    body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner h2 {
      font-size: 31px; }
    body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner .layer1 > div .committee-list {
      text-align: center;
      margin-top: 0; }
    body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner .layer1 > div .committee-map {
      height: 390px;
      margin: 0 auto;
      background-size: auto 100%; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 450px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner > .layer1 .title {
      width: 100%;
      height: 20%; }
      body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner > .layer1 .title > p {
        font-size: 40px;
        text-align: center; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner > .layer1 .info {
      width: 100%;
      height: 80%; }
      body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner > .layer1 .info > div {
        padding: 0px; }
        body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner > .layer1 .info > div > p {
          width: 80%;
          margin: auto;
          font-size: 16px; } }

/* Landscape phones and down */
@media (max-width: 480px) {
  body > #page_wrapper > #viewport-wrapper > section#Hero > div > .inner #banner-text {
    font-size: 40px;
    width: 80%;
    border-width: 2px;
    padding: 10px; }
  body > #page_wrapper > #viewport-wrapper > section#Corporate > div > .inner {
    height: 2900px; }
  body > #page_wrapper > #viewport-wrapper > section#Divisions > div > .inner {
    height: 3900px; }
  body > #page_wrapper > #viewport-wrapper > section#Directors > div > .inner {
    height: 2700px; }
  body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner {
    height: 577px; }
    body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner h2 {
      font-size: 18px; }
    body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner .layer1 > div .committee-list {
      text-align: center; }
    body > #page_wrapper > #viewport-wrapper > section#Committee > div > .inner .layer1 > div .committee-map {
      height: 293px;
      width: 320px; }
  body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner {
    height: 400px; }
    body > #page_wrapper > #viewport-wrapper > section#Contact > div > .inner .layer1 .info > div > p {
      width: 90%;
      font-size: 14px; } }

